Unable to update WordPress in Plesk: Invalid user ID, email or login

Created:

2016-11-16 13:07:30 UTC

Modified:

2017-08-08 13:35:57 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to update WordPress in Plesk: Invalid user ID, email or login

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

Unable to update WordPress using Plesk. The update completed successfully, however the version remains the same.

With enabled debug in panel.ini it is possible to find this error message:

{"err_code":0,"err_message":"Invalid user ID, email or login: ''"}

Cause

WordPress administrator password is not set in Plesk.

Resolution

Provide WordPress admin password in Domains > example.com > WordPress - Log In .

Have more questions? Submit a request
Please sign in to leave a comment.